Bento 3.0.6 løser importproblemer til FileMaker

Det Apple-ejede FileMaker har frigivet Bento 3.0.6.

Den nye version af Bento har blot en enkelt lille fejlrettelse, men den kan trods sin beskedne størrelse være relevant nok for visse brugere.

Bento 3.0.6 retter nemlig en fejl der tidligere gav problemer ved import af data fra Bento 3.0.5 til FileMaker Pro og FileMaker Pro Advanced.

Bento kræver Mac OS X 10.5.7 eller nyere.

Bento 3.0.6 kan downloades via dette link.

© 2010, maczonen.dk. All rights reserved.

Skriv en kommentar

Din e-mailadresse vil ikke blive publiceret. Krævede felter er markeret med *